/* Common Strings */
"Okay" = "OK";
"Cancel" = "Annuler";

/* Servers */
"RFBDefaultServerName" = "Nouveau serveur";
"RFBUntitledServerName" = "Serveur sans titre";
"Connecting..." = "Connexion en cours…";
"Connect" = "Connecter";
"DisplayIsPort" = "Affichage %d est port %d";
"PortIsDisplay" = "Port %d est affichage %d";
"PortNum" = "Port %d";

/* Error Actions */
"OpenConnection" = "Ouvrir une connexion";
"NoNamedServer" = "Impossible de trouver un serveur avec le nom \"%@\"";
"NoConnection" = "Impossible de se connecter au serveur %@ port %d";
"NoReconnection" = "Could not reconnect to server %@";
"NotVNC" = "Not a VNC server";
"UnknownAuthType" = "Type d'authentification inconnu %@";
"UnknownAuthResult" = "Resultat d'authentification inconnu %@";
"AuthenticationFailed" = "Echec de l'authentification";
"AuthenticationFailedTooMany" = "Echec de l'authentification (trop d'echecs)";
"AuthenticationRequired" = "Authentiation Required";
"UnknownMessageType" = "Message de type inconnu %@";
"UnknownMessageTypeLastEncoding" = "Message de type inconnu %@. (Previous encoding was %@)";
"ServerReports" = "Le serveur a répondu";
//"ARDAuthWarning" = "\nVeuillez configurer Apple Remote Desktop pour autoriser les clients VNC à contrôler l'écran\n";
"ARDAuthWarning" = "The remote server only allows Apple Remote Desktop clients to connect. Please change the settings on the server to allow VNC viewers to control the screen.";

/* Profiles */
"defaultProfileName" = "Profile par défaut";
"EditProfiles" = "Edit Connection Profiles...";

// Couldn't connect
"ConnectRefused" = "The server refused the connection";
"ConnectTimedOut" = "The connection attempt timed out";

// SSH-related errors
"SshError" = "Could not establish an SSH connection to server %@";
"SshKeyMismatch" = "Remote SSH identification has changed. Someone maybe trying to eavesdrop on the conversation";
"SshCatError" = "Error with cat";
"SshScriptError" = "Permission error with ssh script";
"SshQuit" = "The ssh program quit unexpectedly";
"SshPermissionDenied" = "Permission denied by SSH server";
"SshConnectionClosed" = "La serveur SSH a fermé la connexion";

// errors with SSH tunnel after having established SSH connection
"TunnelNoConnection" = "Couldn't establish tunneled connection to server %@ port %d";
"TunnelSocketErr" = "Error with socket(): %s";
"TunnelConnectErr" = "Error with connect(): %s";
"TunnelAdminProhibited" = "The SSH server has prohibited this type of tunnel";
"TunnelOther" = "The SSH server could not connect to the VNC server";

// SSH prompts
"FirstTimeHeader" = "First time connecting";
"FirstTimeMessage" = "The authenticity of the server could not be established.  The server key fingerprint is %@. Are you sure you want to continue connecting?";

/* Connection Terminated */
"ConnectionTerminated" = "Connexion interrompue";
"Reconnect" = "Reconnecter";
"ServerClosed" = "Le serveur a fermé la connexion";
"ServerError" = "Ecrire au serveur: %s";
"ProtocolError" = "Protocol error";
"ZrleTooSmall" = "ZRLE encoding: rectangle contained insufficient data";
"ZrleUnknownSubencoding" = "ZRLE encoding: unknown subencoding %d encountered";
"ZlibHexInflateError" = "ZlibHex encoding: inflate error: %s";
"ZlibHexDeflateTooSmall" = "ZlibHex encoding: deflate size smaller than expected";
"ZlibNeedsDict" = "Zlib encoding: inflate needs a dictionary";
"ZlibInflateError" = "Zlib encoding: inflate error: %s";
"TightBadSubencoding" = "Tight encoding: unknown subencoding received";
"TightUnknownFilter" = "Tight encoding: unknown filter code %@ received.";
"TightZeroPalette" = "Tight encoding: palette with length 0 received";
"TightWrongJpeg" = "Tight encoding: Wrong JPEG data received.";
"UnknownRectangle" = "Unknown rectangle encoding %d";
"UnknownRectangleLastEncoding" = "Unknown rectangle encoding %d. (Previous encoding was %@)";
"TightInflateInitErrorWith" = "InflateInit error: %s.\n";
"TightInflateInitError" = "InflateInit error\n";
"TightInflateErr" = "Inflate error\n";
"ZlibInflateInitErr" = "Zlib encoding: inflateInit: %s.\n";
"ZlibHexInflateErr" = "ZlibHex inflate error: %s";
"InflateInit" = "Inflate initialization error: %d, %s";
"InflateError" = "Inflate error: %d, %s";
"InflateMem" = "Inflate: couldn't allocate memory";

/* Fullscreen */
"FullscreenHeader" = "Vous allez passer en mode plein écran";
"Fullscreen" = "Plein écran";
"FullscreenReason1" = "Vous pouvez retourner en mode fenêtre en appellant le raccourci clavier ";
"FullscreenReason2" = "à tout moment.  Vous pouvez changer ce raccourci clavier dans les préférences.";
"FullscreenNoKeyHeader" = "Warning: No key for exiting fullscreen";
"FullscreenNoKey" = "There is no key equivalent set for returning to windowed mode. You can set this in preferences. Are you sure that you want to enter fullscreen mode without a key equivalent to exit?";

/* Listener */
"listenStart" = "Démarrer";
"listenStop" = "Arrêter";
"listenRunning" = "En écoute";
"listenStopped" = "Hors écoute";
"listenConnected" = "Connection opened";
"listenClosed" = "Connection abruptly closed";
"listenAcceptMessage" = "Connexion depuis %@:%d";

/* Rendezvous */
"AddressResolveFailed" = "Echec de la résolution d'adresse";
"Resolving" = "Résolution d'adresse…";

// Connection Info
"ConnectionStatistics" = "Bytes Received: %@\nBytes Represented: %@\nCompression: %.2f\nRectangles: %u\nEncodings:%@";
"ServerInfo" = "VNC Protocol Version: %d.%d\nVNC Screensize: %dx%d\nProtocol Parameters\n\tBits Per Pixel: %d\n\tDepth: %d\n\tByteorder: %@\n\tTruecolor: %@\n\tMaxValues (r/g/b): %d/%d/%d\n\tShift (r/g/b): %d/%d/%d";
"big-endian" = "big-endian";
"little-endian" = "little-endian";
"yes" = "oui";
"no" = "non";

// Paste to Remote Server
"PasteConversionHeader" = "Clipboard incompatible with Latin-1";
"PasteConversionBody" = "The VNC protocol only supports sending clipbord text in the Latin-1 encoding. Do you want to send anyways, possibly losing characters?";
"PasteAnyways" = "Paste Anyways";

// Dock connections
"ConnectTo" = "Connect to...";
"ConnectingTo" = "Connecting to %@...";
